<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent" >

    <ListView
        android:id="@+id/list_view"
        android:layout_width="match_parent"
        android:layout_height="340dp"
        android:layout_alignParentBottom="true"
        android:background="#000000"
        android:cacheColorHint="#00000000"
        android:divider="@null"
        android:dividerHeight="5dp"
        android:listSelector="#00000000"
        android:padding="10dp"
        android:scrollbarStyle="outsideOverlay"
        android:transcriptMode="normal" />

    <Button
        android:id="@+id/btn_send"
        android:layout_width="wrap_content"
        android:layout_height="32dp"
        android:layout_alignParentBottom="true"
        android:layout_alignParentRight="true"
        android:layout_margin="5dp"
        android:layout_marginRight="10dp"
        android:background="#000"
        android:paddingRight="10dp"
        android:text="发送"
        android:textColor="#fff"
        android:textSize="16sp"
        android:transcriptMode="normal" />

    <EditText
        android:id="@+id/et_content"
        android:layout_width="match_parent"
        android:layout_height="32dp"
        android:layout_alignParentBottom="true"
        android:layout_margin="5dp"
        android:layout_toLeftOf="@id/btn_send"
        android:background="#f0f0f0"
        android:hint="请输入内容"
        android:paddingLeft="10dp"
        android:textSize="14sp"
        android:transcriptMode="normal" />

</RelativeLayout>